#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: authenticate
version: 1.3.3.2
id: authenticate-1.3.3.2-Ari3aK9nDs19JhVSTnGCv9
key: authenticate-1.3.3.2-Ari3aK9nDs19JhVSTnGCv9
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
synopsis: Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules:
    Web.Authenticate.Rpxnow Web.Authenticate.OpenId
    Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
abi: c673ee88bf339bebdb390cd63c767548
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/authenticate-1.3.3.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/authenticate-1.3.3.2
data-dir: /usr/share/arm-linux-ghc-8.0.1/authenticate-1.3.3.2
hs-libraries: HSauthenticate-1.3.3.2-Ari3aK9nDs19JhVSTnGCv9
depends:
    aeson-1.1.2.0-KxdCZ7gJzCsHXfqqwVMGzQ
    attoparsec-0.13.1.0-KaQFES0So1u93CSgT9OS1a base-4.9.0.0
    blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S bytestring-0.10.8.1
    case-insensitive-1.2.0.10-1SnYCB9JRtzhTT2S8jwYb
    conduit-1.2.10-Jh04T8HFIqp3EspViruWGc containers-0.5.7.1
    http-conduit-2.2.3.1-K8FPZ5zv6YDDEmkAhGlQgo
    http-types-0.9.1-3nvMCSru4dgGbycKqlKoUe
    monad-control-1.0.1.0-CVvkY5Vr2NNGCNJRXug3iR
    network-uri-2.6.1.0-FJ8JXDcVJz8KYX76kkCObd
    resourcet-1.1.9-LttKXnENmd16hW52fqUDxA
    tagstream-conduit-0.5.5.3-DhK7kvA1xRo9WdwCRwbcx9
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    xml-conduit-1.4.0.4-DLOFIbsJAbd7tyrQRYWlIf
haddock-interfaces: /usr/share/doc/haskell-authenticate/html/authenticate.haddock
haddock-html: /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
